AOL and CU-SEEME

Neal Kite (nkite@kumc.edu)
Thu, 12 Dec 1996 07:31:19 -0600


To answer your questionsYes AOL does work withWP CU. However!!! you must
use the Win95 version of AOL. Keyword Get95. The new version will be AOL
3.0 for Win95. With this new version, WP CU will work 32 bit Netscape will
work, Internet Phone will work. This new version puts it's own TCP/IP and
Dial up Adapter in your network area. If you use an internet provider, that
will remain unchanged. Just the plain jane version of AOL 3.0 will not
work, that only supports 16bit apps.

If anyone has any questions feel free to e-mail. I have researched this
saga to great lenths with AOL.
Neal Kite
Information Specialist
KU Medical Center